hadoop-hdfs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Xibin Liu <xibin.liu...@gmail.com>
Subject Re: what's this version 'version = 1.0.4-SNAPSHOT' ?
Date Mon, 28 Jan 2013 10:29:12 GMT
I downloaded the stable version of hadoop, which is a tar.gz file, when I
compile libhdfs with 'ant compile-contrib -Dlibhdfs=1 -Dfusedfs=1' the
version upgraded automatically, but I don't want it upgrade automatically,
is there any way to disable this?

2013/1/28 Nitin Pawar <nitinpawar432@gmail.com>

> can you give me which location you checked out the codebase from ?
>
>
>
>
> On Mon, Jan 28, 2013 at 12:31 PM, Xibin Liu <xibin.liu.cn@gmail.com>wrote:
>
>> Could you please give me more detail about change the dependency version
>> in pom? I don't really know what's pom and how to configure it, thanks!
>>
>>
>> 2013/1/28 Nitin Pawar <nitinpawar432@gmail.com>
>>
>>> any snapshot version is dev version
>>>
>>> you can change the dependency version to just 1.0.4 in  the pom and it
>>> will just build 1.0.4
>>>
>>>
>>> On Mon, Jan 28, 2013 at 12:06 PM, Xibin Liu <xibin.liu.cn@gmail.com>wrote:
>>>
>>>> hi,
>>>> After I compiled libhdfs, the version of hadoop become 1.0.4-SNAPSHOT,
>>>> is this a stable version or a dev version? Can I use this version on
>>>> production? If this version is not for production, how can I configure to
>>>> generate a stable version?
>>>>
>>>> --
>>>> Thanks & Regards
>>>> Xibin Liu
>>>>
>>>>
>>>
>>>
>>> --
>>> Nitin Pawar
>>>
>>
>>
>>
>> --
>> Thanks & Regards
>> Xibin Liu
>>
>>
>
>
> --
> Nitin Pawar
>



-- 
Thanks & Regards
Xibin Liu

Mime
View raw message